items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/pitchin_koi
nbt.display.Name=regex:\u00A79Pitchin' Koi
nbt.display.Lore=regex:.*Click to view.*